<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link href="https://fonts.googleapis.com/css2?family=Karla:wght@400;700&display=swap" rel="stylesheet" />

		<link rel="stylesheet" href="css/variables.css" />

		<link rel="stylesheet" href="css/style.css" />

		<title>Frontend Mentor | Single Price Grid Component</title>
	</head>
	<body>
		<div class="container">
			<div class="container-shadow">
				<div class="community">
					<h2>Join our community</h2>
					<h3>30-day, hassle-free money back guarantee</h3>
					<p>Gain access to our full library of tutorials along with expert code reviews. Perfect for any developers who are serious about honing their skills.</p>
				</div>
				<div class="subscription">
					<h2>Monthly Subscription</h2>
					<div>
						<p class="billing">
							<span class="billing-price">&dollar;29</span>
							<span class="billing-frequency"> per month</span>
						</p>
						<p>Full access for less than &dollar;1 a day</p>
					</div>
					<button>Sign Up</button>
				</div>
				<div class="why-us">
					<h2>Why Us</h2>
					<div>
						<p>Tutorials by industry experts</p>
						<p>Peer &amp; expert code review</p>
						<p>Coding exercises</p>
						<p>Access to our GitHub repos</p>
						<p>Community forum</p>
						<p>Flashcard decks</p>
						<p>New videos every week</p>
					</div>
				</div>
			</div>
		</div>
	</body>
</html>
